نسخه مناسب وردپرس برای پوسته کلاسی پرس چیست؟

سوالاتدسته بندی: پوسته های نیازمندینسخه مناسب وردپرس برای پوسته کلاسی پرس چیست؟
Avataramitis gen 5 ماه قبل

سلام برای نصب پوسته کلاسی پرس چه نسخه ای از وردپرس رو نصب کنم؟ چه نسخه ای از PHP رو نصب کنم؟ با چه نسخه ای از sourcegaurdian رمز شده؟

1 پاسخ
پشتیبان سایتپشتیبان سایت عضو سایت 5 ماه قبل

سلام
1- کلاسی پرس با آخرین نسخه وردپرس هماهنگ است.
2- فعلا تا نسخه 7.3 php پشتیبانی می شود.
3- از نسخه 11.3.4 تا آخرین نسخه سورس گاردین پشتیبانی می شود.

گروه طراحی نسیم نت

ورود به دنیای نسیم نت

مشاوره رایگان تلفنی
پل های ارتباطی با

گروه طراحی نسیم نت

روزهای کاری : شنبه تا چهارشنبه ( به استثنای روزهای تعطیل )
ساعت پاسخگویی : 9 صبح تا 2 بعد از ظهر

در صورتیکه قبل از خرید نیاز به مشاوره رایگان دارید در روزها و ساعات اعلام شده با ما تماس بگیرید تا شما را به صورت رایگان راهنمایی کنیم.

03537303047

09197437752